# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/jupyter_console-6.0.0-python_3.7-on-linux_64, last modified Mon Oct  8 17:45:22 2018
# ------------------------------------------------

package:
    name: jupyter_console
    version: 6.0.0
source:
    sha256: 308ce876354924fb6c540b41d5d6d08acfc946984bf0c97777c1ddcb42e0b2f5
    url: https://pypi.io/packages/source/j/jupyter_console/jupyter_console-6.0.0.tar.gz
build:
    entry_points:
        - jupyter-console = jupyter_console.app:main
    number: '0'
    script: /tmp/build/80754af9/jupyter_console_1539024641748/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
        -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
    string: py37_0
requirements:
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.8.24 py37_1
        - libedit 3.1.20170329 h6b74fdf_2
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 8.2.0 hdf63c60_1
        - libstdcxx-ng 8.2.0 hdf63c60_1
        - ncurses 6.1 hf484d3e_0
        - openssl 1.0.2p h14c3975_0
        - pip 10.0.1 py37_0
        - python 3.7.0 hc3d631a_0
        - readline 7.0 h7b6447c_5
        - setuptools 40.4.3 py37_0
        - sqlite 3.25.2 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.32.0 py37_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 ha838bed_2
    run:
        - ipykernel
        - ipython
        - jupyter_client
        - prompt_toolkit >=2.0.0,<2.1.0
        - pygments
        - python >=3.7,<3.8.0a0
test:
    commands:
        - jupyter-console -h
    imports:
        - jupyter_console
about:
    description: 'Jupyter console is a terminal frontend for kernels using the Jupyter
        protocol.

        '
    dev_url: https://github.com/jupyter/jupyter_console
    doc_source_url: https://github.com/jupyter/jupyter_console/blob/master/docs/index.rst
    doc_url: http://jupyter-console.readthedocs.org/
    home: http://jupyter.org
    license: BSD-3-Clause
    license_file: COPYING.md
    summary: Jupyter terminal console
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - blink1073
        - jakirkham
        - minrk
        - ocefpaf
        - pelson
        - takluyver
